/*
    UTOS nyeremenyjatek
*/

*:focus,
input:focus,
input[type="checkbox"]:focus,
select:focus {
    outline: none !important;
    outline: 0 !important;
    outline-width: 0 !important;
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#back-top {
	display: block;
	position: fixed;
	z-index: 1000;
	bottom: 30px;
	right: 30px;
}

#back-top a {
	text-align: center;
	display: block;
	opacity: 0.3;
	border-radius: 40px;
	width: 40px;
	height: 40px;
	background: #042F98;
	color: #fff !important;
	font-size: 18px;
	line-height: 40px;
}

#back-top a:hover {
	opacity: 1;
	color: #fff !important;
}


@media (min-width: 1020px) {
  .container {
    max-width: 970px !important;
  }
}


body {
    font-family: 'Futura PFL';
    color: #000;
    font-size: 16px;
    margin: 0;
    padding: 0
}

* {
    letter-spacing: 0px;
    outline: none;
}


b,strong {
	font-weight: bold;
}

h3 {
    color: #323232;
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 20px;
}

h4 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
}

.table-nyertesek td {
	color: #215EA0;
}

.table-nyertesek td em {
	color: #aaa;
	font-style: italic;
}

.loginbox {
	background: #2d2d2d;
	text-align: center;
	color: #fff;
}

.loginbox p {
	margin-top: 10px;
	margin-bottom: 10px;
}

.loginbox a {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
}

.gnav {
    background: #b01817;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.gnav ul {
    margin-top: 20px;
    margin-bottom: 0;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.gnav ul li a {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	background: transparent !important;
}

.gnav ul li a:hover {
    background: #fff !important;
    color: #B01817;
    text-decoration: none;
}

.gnav ul li {
    padding-left: 10px;
    padding-right: 10px;
    border-right: 1px solid #d07474;
}

.gnav ul li:last-child {
    border-right-width: 0;
}

.loginbox a.hello {
    text-transform: none;
    text-decoration: none;
    cursor: default;
    color: #ccc;
    margin-right: 20px;
}

.loginbox p span.jel {
    font-weight: normal !important;
    color: #888;
    font-size: 14px;
}

/*
    SHRINK
*/
.shrink {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 700;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.shrinkshadow {
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.39);
    -moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.39);
    box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.39);
}

.shrink .gnav ul {
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    margin-top: 10px;
    margin-bottom: 10px;
}

.shrink .gnav ul li a{
    padding-top: 5px;
    padding-bottom: 5px;
}

.shrink .gnav .navbar {
    padding-bottom: 0px;
    margin-bottom: 0;
}

@media(max-width:640px) {
    .shrink {
    position: relative;
    }
    
    .gnav ul li {
        border-width: 0;
    }
    .navbar-collapse {
        border-width: 0 !important;
        text-align: center !important;
    }
    
    .navbar-collapse.collapse {
        text-align: center !important;
        }
}

button.navbar-toggle {
	color: #fff;
	border-color: #fff;
	border-width: 0 !important;
	text-align: center;
	margin: 8px auto 0 auto;
    float: none;
    left:50%;
    margin-left: -20px;
}

button.navbar-toggle:hover {
	color: #b01817;
	background: #fff;
	border-color: #fff;
}

button.navbar-toggle span {
	background-color: #fff;
}

button.navbar-toggle:hover span {
	background: #b01817;
}

.navbar-header {
    border-width: 0 !important;
}

/*
.gnav ul li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 10px;
  left: 0;
  background-color: #7482a4;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}

.gnav ul li > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
*/


.welcome {
    border-top:30px solid #1f4c91;
    position: relative;
    padding-left: 0;
    padding-right: 0;
	margin-top: 95px;
}

.welcome .container {
	position: relative;
}

.welcome > .row {
    margin-right: 0;
    margin-left: 0;
}

.wred, .hogyan {
    background: #b01817;
}

.wred ul li {
	z-index: 1000;
    float: left;
    margin: 0px;
    overflow: hidden;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.wred ul li img {
	display: block;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.wred ul li img:hover {
	margin-top: -15px;
	margin-bottom: 15px;		
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}


.utos {
    margin-bottom: 30px;
	z-index: 400;
	-webkit-filter: drop-shadow(0.4em 0.3em 5px #8D0018);
    filter: drop-shadow(0.4em 0.3em 5px #8D0018);		
}

.dijak {
    position: absolute;
    display: block;
}

.dij-1 {
	z-index: 400;
    top: 0;
    right: 0;
	max-width: 400px;
	height: auto;
}

.dij-2 {
    top: 380px;
    right: 30px;
}

.dij-3 {
    top: 650px;
    right: 0px;
}



.wblue {
    background: #2a84bf;
    background: -moz-radial-gradient(center, ellipse cover, #2a84bf 0%, #1f5599 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #2a84bf 0%,#1f5599 100%);
    background: radial-gradient(ellipse at center, #2a84bf 0%,#1f5599 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a84bf', endColorstr='#1f5599',GradientType=1 );    
}

.bluearnyek {
	-webkit-box-shadow: inset 0px 0px 130px 0px rgba(28, 90, 154, 0.75);
	-moz-box-shadow:    inset 0px 0px 130px 0px rgba(28, 90, 154, 0.75);
	box-shadow:         inset 0px 0px 130px 0px rgba(28, 90, 154, 0.75);
}

.wblue .vasarolj {
    margin-top: 60px;
    margin-bottom: 80px;
    z-index: 800;
}

.wblue h3 {
    font-family: 'DIN 1451 Std';
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 44px;
    z-index: 601;
    margin-bottom: 5px;
}

.wblue h4 {
    font-family: 'DIN 1451 Std';
    color: #fff;
    font-weight: normal;
    text-align: center;
    font-size: 34px;
    z-index: 602;
}

.wblue p {
	color: #ccc;
	font-style: italic;
	margin-bottom: 10px;
	font-size: 14px;
}

.terry {
    position: absolute;
    left: 0;
	width: auto;
    height: auto;
    bottom: 0;
    display: block;
/* 	z-index: 120; */
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;

}

.terry img {
	width: auto;
    height: auto;
	display: block;
/*
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
*/
}

.welcome .terry img {
	opacity: 1;
}
.welcome:hover .terry img {
	opacity: 0.5;
}

.terryke {
    position: absolute;
    left: 0;
    width: 100%;
    height: auto;
    bottom: 0;
    display: block;
	z-index: 120;
}

@media(max-width:580px) {
	.dijak {
		position: relative;
		top:auto;
		right: auto;
		left: 0;
		max-width: 300px;
		height: auto;
		margin: 10px auto;
	}
}

@media(max-width:864px) {
	.welcome {
		padding-top: 0;
		margin-top: 0;
		border-top-width: 1px;
	}	


	.welcome ul li {
		text-align: center;
		width: 33%;
		margin: 0 auto 20px auto;
	}

	.utos {
		margin: 0 auto 30px auto;
	}
	.terry {
		position: relative;
	    background: #2a84bf;
	    background: -moz-radial-gradient(center, ellipse cover, #2a84bf 0%, #1f5599 100%);
	    background: -webkit-radial-gradient(center, ellipse cover, #2a84bf 0%,#1f5599 100%);
	    background: radial-gradient(ellipse at center, #2a84bf 0%,#1f5599 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a84bf', endColorstr='#1f5599',GradientType=1 );    
		padding-top: 30px;
	}

	.wblue h3 {
		font-size: 30px;
	}
}


.hogyan {
	color: #fff;
}

.nyilak {
    text-align: center;
}

.nyilak img {
    margin: -20px auto 0 auto;
    display: block;
}

.hogyan .row.magas {
	margin-top: 40px;
	margin-bottom: 60px;
}

.hogyan h3 {
    font-family: 'DIN 1451 Std';
	font-weight: normal;
	color: #fff;
	font-size: 38px;
	line-height: 40px;
	margin-bottom: 0;
}

.hogyan h3 span {
	margin-top: 0px;
	margin-bottom: 5px;
	display: block;
	font-size: 48px;
}

.hogyan h4 {
    font-family: 'DIN 1451 Std';
	font-weight: normal;
	font-weight: 300;
	font-size: 26px;
	margin-bottom: 30px;
}

@media(max-width:864px) {
	.hogyan h3 {
		font-size: 1.4em;
		line-height: 1.4em;
	}
	.hogyan h3 span {
		font-size: 1.2em;
	}

}

.szazalek img {
    display: block;
    margin: -20px auto 0 auto;
}

#mastercard p {
	color: #fff;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 20px;
	text-transform: none;
}


#mastercard p span {
	color: #f99f1b;
	display: block;
	font-weight: normal;
	text-transform: uppercase;
}

@media(max-width:640px) {
	#mastercard .col-md-3 {
		text-align: center;
	}
	#mastercard .col-md-3 img {
		margin: 0 auto 20px auto;
	}
	.arakcio {
		margin-bottom: 20px;
	}
}

.arakcio a {
	cursor: pointer;
    background: #e61b25;
    color: #fff;
    margin-top: 30px;
    padding: 10px 10px;
    display: block;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    text-transform: none;
    text-decoration: none;
}

.arakcio a span {
    display: block;
}

.arakcio a:hover,
.arakcio a:hover span {
    background: #fff;
    color: #e61b25;
}

.resztvevo {
    background: url("../img/header_bg.png") center top;	
}



.smskuldes img {
	width: 51px;
	height: 51px;
	margin: 0 auto;
}

#mastercard {
/*
	background: url("../img/mastercard_bg.png") center top;
	background-size: cover;
*/
    background: #000;
}

#mastercard .container {
	margin-top: 50px;
	margin-bottom: 30px;
}

.bankkartya {
    position: relative;
}

.bankkartya img{
	margin-top: -40px;
}

@media(max-width:640px) {
	.relative {
		position: relative;
	}

	
	.balra {
		margin-bottom: 20px;
		margin-left: 80px;
	}
    
    .smskuldes {
	    margin-top: 20px;
    }
    
    .bankkartya img {
	    margin-top: 10px;
        margin-bottom: 10px;
    }
    
    .kor_4 {
	    float: right;
	    margin-right: 20px;
	    margin-top: -50px;
    }
}

.mclogo {
    margin: 10px auto 30px auto;
}


#mastercard p.figyelem {
    font-size: 12px;
}

.bankkartyaimg {
	float: left;
	display: block;
}

.szazalekimg {
	margin-top: 30px;
	float: right;
	display: block;
	margin-left: 20px;
}

#formbg {
	background: url("../img/bg-splash.jpg") center top no-repeat;
	background-size: cover;
/*
background: #004baa;
background: -moz-linear-gradient(left, #004baa 0%, #071687 100%);
background: -webkit-linear-gradient(left, #004baa 0%,#071687 100%);
background: linear-gradient(to right, #004baa 0%,#071687 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004baa', endColorstr='#071687',GradientType=1 );
*/
}

#formbg .container {
	margin-top: 50px;
	margin-bottom: 50px;
}

@media(max-width:720px) {
    #formbg .feher {
    	padding-top: 20px;
        padding-bottom: 20px;
    }
    
   #formbg .form-group > .row > .elso {
        margin-bottom: 15px;
   }
    
}

.control-label {
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
}

.form-control,
.btn.dropdown-toggle {
    font-size: 16px !important;
    padding: 8px 8px 5px 8px;
    color: #03369C;
}

select option {
    font-size: 16px;
}

form label a {
    color: #1491d4;
}

.help-block {
    font-size: 12px;
}

.btn-belepes,
.btn-forget {
	color: #fff;
	border-radius: 0;
	font-size: 16px;
	line-height: 20px;
	padding: 9px 10px 6px 10px;
	text-transform: uppercase;
}

.btn-belepes {
	background: #b01817;
}

.modal-reszletes .btn-belepes {
	text-transform: none;
}

.modal-reszletes .modal-body {
	margin: 30px;
}

.modal-reszletes a {
	color: #B01817;
}

.modal-reszletes p {
	font-size: 18px;
}

.modal-reszletes p span.pdf {
	color: #ccc;
	font-size: 14px;
}

.btn-forget {
    background: #041042;    
}

button span.glyphicon {
    font-size: 12px;
}

.btn-belepes:hover,
.btn-forget:hover {
    background: #1d42a9;
    color: #fff;
}

.btn-smskod {
    background: #B01817;
    color: #fff;
    margin-top: 5px;
}

.btn-smskod:hover {
    background: #1D579A;
    color: #fff;
}

.well-sm {
    background: #297FBB;
    border:1px solid #297FBB;
    font-size: 12px;
    color: #fff;
}

.kikuldottkod {
    margin-top: 8px;
}

.kikuldottkod p {
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 5px;
}

.kikuldottkod input.form-control {
    width: 80px;
    text-align: center;
}

h4.modal-title {
    font-size: 18px;
    font-weight: bold;
    font-family: 'DIN 1451 Std';
	color: #000;
}

.btn-ujjelszo {
    background: #1D42A9;
    color: #fff;
    line-height: 28px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.alert-danger {
    background: rgba(225,80,1,0.3);
    border-color: #E15001;
    color: #E15001;
}

.form-ujjelszo .btn {
    margin-top: 10px;
    padding-bottom: 3px;
}

/*
    datepicker kieg
*/
td.disabled.day {
    color: #eee !important;
}

/*
    timepicker kieg
*/
.ui-timepicker-container li a {
    font-size: 12px;
}

.feher {
	background: #fff;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 0.75);
}

.formok {
	margin: 40px 20px;
}

.formok h3 {
	font-size: 24px;
    color: #323232;
}

.blokk img {
    margin-top: 80px;
    margin-bottom: 10px;
}

@media(max-width:640px) {
    .blokk img {
        margin-top: 20px;
    }
}

.blokk h5 {
    font-style: italic;
    color: #aaa;
}

#nyeremenyek .container,
#nyertesek .container {
	margin-top: 30px;
	margin-bottom: 30px;
}

#resztvevo .container {
	margin-top: 30px;
	margin-bottom: 0;
}

#resztvevo .reszletek p {
    margin: 0;
	text-align: right;
}

.resztvevo p {
	color: #fff;
	color: #2BC4F7;
	font-size: 12px;
	text-align: center;
}

.resztvevo h3 {
	color: #fff;
	text-transform: uppercase;
}

.reszletek a {
    border-radius: 3px 6px;
    background: #0145A6;
    padding: 6px;
    color: #fff;
    font-size: 11px;
    line-height: 11px;
    text-transform: uppercase;
}

.reszletek a:hover {
    background: #FFD202;
    text-decoration: none;
}

@media(max-width:620px) {
	.reszletek a {
		font-size: 10px;
		background: #fff;
		padding: 0px;
		color: #0145A6;
		text-transform: none;
		font-size: 14px;
		text-decoration: underline;
	}	

	.reszletek a:hover {
		background: #fff;
		color: #323232;
		text-decoration: underline;
	}	

	#resztvevo .reszletek p {
		text-align: left;
		margin-bottom: 15px;
	}
}

.termekek {
    text-align: center;
}

.termekek img {
    margin: 0px auto 0 auto;
}

.termekek p {
    color: #999;
    font-size: 16px;
    font-style: italic;
}


.owl-dots button {
    margin-top: 20px;
}

.owl-dots button.active {
}

.item img {
    margin-top: 20px;
	margin-bottom: 20px;
}

.item h4 {
	font-weight: bold;
	font-size: 18px;
}

.item p {
	line-height: 20px;
}

#footer {
	background: #2d2d2d;
}

#footer .container {
	margin-top: 20px;
	margin-bottom: 20px;
}

#footer a {
    color: #b01817;
}

#footer {
	color: #fff;
	text-align: center;
}


.table-kodok > thead > tr > th {
    background: #287DB9;
/*     color: #071788; */
    color: #FFF;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    padding-top: 10px;
    border-bottom-color: #215FA1;
}

.table-kodok > tbody > tr > td {
    font-size: 14px;
    padding-top: 10px;
}

.table-kodok td i {
    font-size: 12px;
}

.table-kodok > tbody > tr:hover td {
    background: #e8eff7;
}

.alert-fejlec {
    margin:0;
    background: #ffffff;
    text-align: center;
    color:#B01817;
    border-width: 0;
    border-radius: 0;
}

.alert-fejlec strong {
    color:#B01817;
	
}

.modal h4.modal-title {
    font-weight: normal;
    font-size: 24px;
    color: #000;
    margin-bottom: 0;
}

.modal-impresszum h5 {
    font-size: 16px;
    color: #0048A8;
    margin-bottom: 5px;
    font-weight: bold;
}

.modal-impresszum p {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;
}


.valtozas {
    background: #EB001B;
    border-width: 0 !important;
}

.valtozas p {
    color: #fff;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 0;    
}

.valtozas a {
    font-weight: normal;
    color: #F79E1B;
    text-decoration: underline;
}

a.btn-megert {
    background: #000;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
}


/*
    BOXING
*/

.boxing h3 {
    text-align: center;
    font-size: 30px;
    padding: 20px 30px 0 30px;
    text-transform: uppercase;
}


.uveg {
    min-height: 300px;
}


.uvegwrapper {
  position: absolute;
    background: #2a84bf;
    background: -moz-radial-gradient(center, ellipse cover, #2a84bf 0%, #1f5599 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #2a84bf 0%,#1f5599 100%);
    background: radial-gradient(ellipse at center, #2a84bf 0%,#1f5599 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a84bf', endColorstr='#1f5599',GradientType=1 );    
  width: 400px;
  height: 300px;
  top: 0px;
  left: 50%;
  margin-left: -200px;
}

.bg-image {
	display: block;
	position: absolute;
    width: 400px;
    height: 300px;
}

.drawing {
	position: relative;
}
.drawing > * {
	position: absolute;
  top: 0;
  left: 0;
}

.eredmeny {
    width: 100%;
    position: relative;
    text-align: center;
    font-size: 20px;
}

.eredmeny h3,
.eredmeny h4,
.eredmeny p {
	color: #fff;
}

.eredmeny h4 {
	margin-bottom: 8px;
	font-size: 16px;
}

.eredmeny h3 {
	font-size: 30px;
	color: #d2e2ed;
}

.eredmeny p {
	font-size: 18px;
	line-height: 24px;
}

.btn-ujkod {
	margin-top: 24px;
	background: #d2e2ed;
	color: #215FA1;
	padding: 4px 10px;
}

.btn-ujkod:hover {
	background: #215FA1;
	color: #fff;
}

.eredmeny.rejt {
    display: none;
}

.eredmeny .bent {
	padding: 30px 20px 20px 20px;
	vertical-align: middle;
	display: block;
	color: #fff;
}

.vertical-align {
	vertical-align: middle;
	text-align: center;
	background-size: cover;
	background-position: center center !important;
	position: relative;
}

.valasszdesc p {
	color: #2B84BE;
	font-size: 14px;
	margin-bottom: 10px;
	text-align: center;
}

.kesztyu {
	text-align: center;
	
}

.kesztyu img {
	margin: 10px auto;
	width: 70%;
	display: block;
	height: auto;
	
}

.aktivkesztyu {
	display: block;
	background: #e4eef6;
	border-radius: 50%;
}

.btn-bezar {
	font-size: 14px;
	margin-top: 30px;
}

.atmenet {
	text-align: center;
	font-size: 20px;
	text-decoration: underline;
}